.action-popup-box,.action-popup-box-expanded{position:absolute;color:black;border:1px
solid black;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;text-align:center;background-color:#FFF;z-index:99999}.action-popup-box{width:90px;min-height:60px}.action-popup-box-expanded{width:160px;min-height:60px}.action-popup-box table,
.action-popup-box-expanded
table{height:100%;width:100%}.action-popup-box table tr td,
.action-popup-box-expanded tr
td{vertical-align:middle}#annotation-box .action-popup-container
a{float:none;vertical-align:baseline}#annotation-box .action-popup-container
img{margin-top:20px}